0

Cron [ -x /usr/lib/php5/sessionclean ] && /usr/lib/php5/sessionclean

PHP Fatal error: Directive 'register_globals' is no longer available in PHP in Unknown on line 0

Hi, root get above messages on email

any idea how to fix it?

PHP Version 5.6.14-0+deb8u1

http://vodeoo.com/info.php

sessionclean

2

It seems that you have upgraded PHP version (or used config file) from some lower version. Remove register_globals from your php.ini file.

Register globals were deprecated by 5.3 and removed in 5.4: http://php.net/manual/en/migration54.incompatible.php

  • 1
    This answer could use some more explanation. – kasperd Dec 12 '15 at 13:08

Not the answer you're looking for? Browse other questions tagged or ask your own question.